[SkinFileName]
BackGroundSkin	=cyb_b.bmp
FrameLeft		=cyb_l_0.bmp
FrameLeft1		=cyb_l_1.bmp
FrameLeft2		=cyb_l_2.bmp
FrameLeft3		=cyb_l_3.bmp
FrameLeft4		=cyb_l_4.bmp
FrameLeft5		=cyb_l_5.bmp
FrameLeft_Connect	=cyb_l_0.bmp
FrameLeft_Connect1	=cyb_l_1.bmp
FrameLeft_Connect2	=cyb_l_2.bmp
FrameLeft_Connect3	=cyb_l_3.bmp
FrameLeft_Connect4	=cyb_l_4.bmp
FrameLeft_Connect5	=cyb_l_5.bmp
FrameRight		=cyb_r.bmp
MiniSizeBmp		=cyb_s_0.bmp
MiniSizeBmp1		=cyb_s_1.bmp
MiniSizeBmp2		=cyb_s_2.bmp
MiniSizeBmp3		=cyb_s_3.bmp
MiniSizeBmp4		=cyb_s_4.bmp
MiniSizeBmp5		=cyb_s_5.bmp
MiniSizeBmp_Connect		=cyb_s_0.bmp
MiniSizeBmp_Connect1		=cyb_s_1.bmp
MiniSizeBmp_Connect2		=cyb_s_2.bmp
MiniSizeBmp_Connect3		=cyb_s_3.bmp
MiniSizeBmp_Connect4		=cyb_s_4.bmp
MiniSizeBmp_Connect5		=cyb_s_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=254
FrameRightPos_top		=0

ButtonPos_left			=105
ButtonPos_top			=70

CloseButtonPos_left 	=265
CloseButtonPos_right 	=275
CloseButtonPos_top 		=2
CloseButtonPos_bottom 	=12

MinimamWidth            =28
LayerAlpha				=185
ResizeSpeed=30

ProfileName_left = 90
ProfileName_top  = 30

ProfileComment_left = 90
ProfileComment_top  = 45

ProfileIcon_left = 45
ProfileIcon_top  = 25

[SkinColor]
CtlBkColor_R = 55
CtlBkColor_G = 55
CtlBkColor_B = 55

TextColor_R = 255
TextColor_G = 255
TextColor_B = 255

TextBkColor_R = 55
TextBkColor_G = 55
TextBkColor_B = 55
